Subject: Re: bug#7534: 24.0.50; G-g within Isearch regexp mode

From: Dani Moncayo <[email-masked]>
Date: Tue, 4 Jan 2011 12:42:19 +0100

On Sat, Dec 25, 2010 at 03:47, Juri Linkov <[email-masked]> wrote:
>
> I think the behavior of Isearch that Dani proposes is reasonable because
> it seems this is how `isearch-abort' was supposed to work since its
> comment says "If search has an incomplete regexp" but this branch currently
> is never reached.  So I'd like to install it to the trunk.
>

This is a fairly simple change. Please, could a maintainer take a look
to the proposed patch?

TIA.

-- 
Dani Moncayo